.campMainImg {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 20px;
}

#siteNameTabl{
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
}


#photoTabl{
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
	font-size: 12px;
	font-weight: normal;
}



#siteDetailTabl {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
}

#siteNameTabl th,#siteDetailTabl th{
	background-color: #FFFFCC;
	font-size: 13px;
	font-weight: normal;
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#siteNameTabl td,#siteDetailTabl td{
	background-color: #FFFFFF;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#campComent {
	height: 195px;
	width: 580px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 20px;
	background-image: url(http://lip-hokkaido.com/fix_img/coment_frame.gif);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	padding-top: 35px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 30px;
}

#campComent p {
	font-size: 12px;
	line-height: 15px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	text-align: left;
}

#camp-list-head {
	margin: 5px;
	height: 140px;
	width: 640px;
	overflow: auto;
	position: relative;
	background-image: url(http://lip-hokkaido.com/css/camp_site_list.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#camp-list-head p {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", Arial, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	width: 380px;
	margin-top: 70px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	border: 1px solid #FFFFFF;
	overflow: auto;
	position: relative;
	padding: 5px;
}